<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2174</idno>
            <idno type="nines">rce3445</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or
                  disseminated in any manner without authorization unless it is for purposes of
                  criticism, comment, news reporting, teaching, and/or classroom use as provided by
                  the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are
                  copyrighted by the author/editor and may be shared only in accordance with the
                  Fair Use provisions of U.S. copyright law. Except as expressly permitted by this
                  statement, redistribution or republication in any medium requires express prior
                  written consent from the author/editors and advance notification of Romantic
                  Circles. Any requests for authorization should be forwarded to Romantic
                  Circles:&gt; <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without
                        prior written permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than
                        their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them
                  on their own servers. It is not in our interest or that of our users to have
                  uncontrolled subsets of our holdings available elsewhere on the Internet. We make
                  corrections and additions to our edited resources on a continual basis, and we
                  want the most current text to be the only one generally available to all Internet
                  users. Institutions can, of course, make a link to the copies at Romantic Circles,
                  subject to our conditions of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47891. Previously published: John Wood Warter (ed.),
               Selections from the Letters of Robert Southey, 4 vols (London, 1856), II, pp. 299–301
               [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian
               Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to
               thank the Beinecke Rare Books and Manuscript Library, Yale University; Berg
               Collection of English and American Literature, The New York Public Library, Astor,
               Lenox and Tilden Foundations; the Bodleian Library Oxford University; the British
               Library; Boston Public Library; the Syndics of Cambridge University Library; the
               Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the
               Historical Society of Pennsylvania; the Hornby Library, Liverpool Libraries and
               Information Services; the Houghton Library, Harvard University; the John Rylands
               Library, Manchester; the Kenneth Spencer Research Library, University of Kansas;
               Luton Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill
               University Library; the National Library of Scotland; the Newberry Library, Chicago;
               the New York Public Library (Pforzheimer Collections); the Pierpont Morgan Library,
               New York; the Public Record Offices of Bedford, Suffolk (Bury St Edmunds) and
               Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
               Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library,
               Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as
               did support from the English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S.
                  keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact
                  rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such,
                  the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been
                  encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy
               corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
               xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E
                  on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2174" type="letter">
            <head>2174. Robert Southey to <ref type="a" target="people.html#BrowneWade">Wade
                  Browne</ref>, <date when="1812-11-05">5 November 1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Wade Browne Esq<hi
                     rend="sup">r</hi>/ Ludlow<lb/>Stamped: KESWICK/ 298<lb/>MS: British Library,
                  Add MS 47891. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London,
                  1856), II, pp. 299–301 [in part].</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1812-11-05">November 5. 1812.</date>
               </dateline>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> Guy Faux<note n="1" place="foot" resp="editors"> Guy Fawkes
                  (1570–1606; <title>DNB</title>), traditionally burned in effigy on the night of 5
                  November to celebrate the discovery of the Catholic plot to blow up Parliament in
                  1605.</note> is receiving his usual honours of bonfire &amp; uproar in the
               market-place: the two girls<note n="2" place="foot" resp="editors">
                  <ref type="m" target="people.html#SoutheyEdithMay">Edith May Southey</ref> and
                     <ref type="m" target="people.html#ColeridgeSaraSTCdaughter">Sara
                     Coleridge</ref>.</note> are exhibiting themselves at the dancing-masters ball
               as happy as innocent hearts &amp; &lt;apple-green&gt; kid-shoes can make them; good
               old nurse is twirling the spinning wheel in the room where <ref type="m"
                  target="people.html#FrickerEdith">Mrs Southey</ref> is in bed with her new-born
               daughter <ref type="m" target="people.html#SoutheyIsabel">Isabel</ref>, &amp; I, who
               like the last Duke of Cumberland<note n="3" place="foot" resp="editors"> The king’s
                  younger brother Henry Frederick, Duke of Cumberland (1745–1790;
                  <title>DNB</title>). After a court case in 1770 concerning his affair with a
                  married woman, Harriet Grosvenor (d. 1828), his love letters were published, to
                  much ridicule, as they displayed his uncertain grasp of written English, including
                  the tautology ‘all alone by myself’.</note> am all alone by myself, take pen &amp;
               paper to inform you of this daughters safe arrival.</p>
            <p rend="indent1"> I have desired <ref type="m" target="people.html#LongmanThomas"
                  >Longman</ref> to send you a book of shreds &amp; patches,<note n="4" place="foot"
                  resp="editors">
                  <title>Omniana, or Horae Otiosiores</title> (1812).</note> the work of many hours
               of that sort of laborious idleness, which is to me the most delightful of all
               dissipation. You will find some things to smile at, &amp; some curious facts
               affording matter for speculation, from which it is not impossible that scientific men
               may draw <del>important</del> conclusions of some importance. I inserted some
                  <del>things</del> &lt;articles&gt; of <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> in the book, merely in
               the hope of getting some thing from him in this way, – he had literally only to cut
               them out of his commonplace books. <del>Xx xxxxx xx</del> it was my intention to make
               four volumes instead of two in this manner; – but he kept the press waiting fifteen
               months for an unfinished article, so that at last I ordered the sheet in which it was
               begun to be cancelled in despair. I have marked whatever is his, &amp; you will wish
               that it were more.</p>
            <p rend="indent1"> My intended journey to London is postponed till spring, because it is
               expedient that the Register<note n="5" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1811</title> (1813).</note> for 1811 should
               be published in April, &amp; this therefore allows me no time to stir from home. I am
               busily employed upon it, &amp; have this day got over in as summary a manner as
               possible the Bullion business, – a part to which I looked on with as much horror as
               ever Christian did to the Slough of Despond, or the Hill of Difficulty.<note n="6"
                  place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1811</title>, 4.1 (1813), 89–114. Southey
                  compares his troubles writing this section with incidents in John Bunyan
                  (1628–1688; <title>DNB</title>), <title>The Pilgrim’s Progress</title>
                  (1678–1684).</note> This is a very laborious work; it does not weary me, –
               nevertheless as it commenced with the usurpation of Spain,<note n="7" place="foot"
                  resp="editors">
                  <title>Edinburgh Annual Register, for 1808</title> (1810), which dealt with the
                  French invasion of Spain in 1808.</note> the first instance in which Buonaparte
               unequivocally displayed himself in his true character of pure Devil, I should be well
               pleased to bring my part in it to a conclusion in his fall: an event which I verily
               hope is not far distant. This murderous war in Russia, since it has become not a
               political game at war for territory, but a national cause, in which men fight
                  <del>for</del> to save their wives &amp; children, or to revenge them, – promises
               to become as fatal to France as the Spanish contest has been;<note n="8" place="foot"
                  resp="editors"> The French had invaded Russia on 24 June 1812. Although they won a
                  tactical victory at Borodino (7 September), in the longer-term Napoleon’s failure
                  to destroy the Russian army marked a turning point in the campaign. Their numbers
                  decimated by appalling weather, lack of supplies and guerilla attacks, the last
                  French troops left Russia on 14 December 1812.</note> &amp; a daybreak of hope has
               appeared even in Paris itself.<note n="9" place="foot" resp="editors"> The attempted
                  Parisian coup of 23 October 1812 led by Claude François Malet (1754–1812). This
                  planned to announce the death of Bonaparte and establish a provisional republican
                  government. It failed and the leaders were executed on 31 October.</note> Should
               he leave his army <del>xx</del> to prevent the danger of another insurrection. I
               hardly think, composed as it is of so many different people, all forced to serve,
               &amp; hating him for whom they are sacrificed that it can be kept together: &amp;
               should he continue with it, there is good hope that a winter at Moscow may involve
               him &amp; his army in the same destruction, – or that a more succesful attempt at
               deliverance may be made in France, &amp; that she may refuse any longer to supply so
               wicked &amp; so wanton a waste of life. Oh that there were but energy enough in our
               Government to publish the terms upon which it is ready to make peace with France. –
               at the same time pledging itself never to make peace with this frantic tyrant! What
               an instrument would such a declaration have been in the hands of these Generals at
               Paris!</p>
            <p rend="indent1"> Curwen has been thrown out at Carlisle merely by the infamy of his
               private character.<note n="10" place="foot" resp="editors"> At the 1812 general
                  election, the wealthy colliery owner John Christian Curwen (1756–1828;
                     <title>DNB</title>) had allegedly refused to stand for the Carlisle seat he had
                  held for 21 years because of rumours concerning his seduction of Dorothy Watson
                  (1777–1837), eldest daughter of Richard Watson, Bishop of Llandaff, who owned an
                  estate at Calgarth on Lake Windermere.</note> His election would have been
               certain, if he could have dared to face the stories which would have risen in
               judgement against him. This is at least a triumph of public decency. He has got into
               a sort of sentimental intrigue with the eldest Miss Watson, concerning which he has
               written a letter of exculpation to <ref type="m" target="people.html#SpeddingJohn"
                  >Spedding</ref>, – confessing imprudence, &amp; protesting &lt;his&gt; innocence.
               The country rings with this<hi rend="ital"> scandalum magnatum</hi>,<note n="11"
                  place="foot" resp="editors"> ‘Scandal of magnates’; in (obsolete) English law a
                  defamatory speech or writing that injures a peer of the realm.</note> the common
               people see a sort of sacrilege in intriguing with a Bishops daughter – others half
               lose the feeling<del>s</del> which his intimacy with the old Bishop have occasioned,
               in astonishment at his folly; – for that grossest &amp; most outrageous imprudencies
               have take place is beyond all doubt.</p>
            <p rend="indent1"> So much for Cumberland scandal. Of other news the best is that our
               friend <ref type="m" target="people.html#BarkerMary">Miss Barker</ref> is settled in
               the next house. White-Widow,<note n="12" place="foot" resp="editors"> The unnamed
                  mistress and heiress of William White (d. 1811).</note> as she was called, having
               married the first man who asked her, – a good riddance for us. The wet October which
               we have had, has spoilt <ref type="m" target="people.html#CalvertWilliam"
                  >Calverts</ref> corn upon the top of Lattrig, which would else have been <del>an
                  abund</del> a most profitable crop. The floating island<note n="13" place="foot"
                  resp="editors"> The Floating Island is a mass of vegetation in Lake Derwentwater
                  that is sometimes raised to the surface by marsh gas.</note> attempted to rise
               about six weeks ago, but did not reach the surface. You heard of the failure of the
               Workington bank,<note n="14" place="foot" resp="editors"> The Workington Bank had
                  failed earlier in 1812, causing much local inconvenience.</note> – I have five
               &amp; twenty of their notes, but am better off than many of my neighbours.
                  Spence<note n="15" place="foot" resp="editors"> Henry Spence (dates unknown) had
                  built ‘Pigmy Hall’, near Keswick.</note> has left the country &amp; sold his house
               to M<hi rend="sup">r</hi> Morsehead<note n="16" place="foot" resp="editors"> Probably
                  Sir Frederick Treise Morshead, 2nd Baronet (1783–1828), rather than his younger
                  brother, John Morshead (d. 1831), a Lieutenant in the 10th Hussars.</note> (son of
               Sir John M.)<note n="17" place="foot" resp="editors"> Sir John Morshead, 1st Baronet
                  (1747–1812), landowner and MP for Bodmin (1790–1801). In 1809 he lost much of his
                  fortune, allegedly at the gaming table, and retired to the Isle of Man.</note> –
               who keeps a mistress in it, in more open scandal than his predecessor. Lord William
               has bought Marshalls house,<note n="18" place="foot" resp="editors"> Lord William
                  Gordon (1744–1823), son of Cosmo George Gordon, 3rd Duke of Gordon (1720–1752). He
                  owned the Waterend estate on the west side of Derwentwater. Mr Marshall is
                  unidentified beyond the information given here.</note> &amp; I hope will improve
                  <del>his</del> &lt;its&gt; appearance. His property will be prodigiously increased
               by an inclosure which is about to take place of all the fells between Derwent &amp;
               Buttermere. Methinks this is a tolerably good <ref target="places.html#Keswick"
                  >Keswick</ref> Gazette.</p>
            <p rend="indent1"> And now let me ask you whether little Mary<note n="19" place="foot"
                  resp="editors"> Mary Browne (dates unknown) was Wade Browne’s only child from his
                  second marriage.</note> is yet provided with a play-fellow? &amp; how you &amp;
                  <ref type="m" target="people.html#BrowneMrs">Mrs B.</ref> &amp; your
                  daughters<note n="20" place="foot" resp="editors"> Wade Browne’s daughters from
                  his first marriage: Lydia (c. 1789–1864); <ref type="m"
                     target="people.html#BrowneElizabethdau">Elizabeth</ref>; and <ref type="m"
                     target="people.html#BrowneSarah">Sarah</ref>.</note> have been during the long
               interval which (by our own fault) has elapsed since we have heard of you. Is
                  Wade<note n="21" place="foot" resp="editors"> Wade Browne (1796–1851), only son of
                  Wade Browne. He later became a country gentleman at Monkton Farleigh in
                  Somerset.</note> at his new school? And does he not sometimes wistfully remember
               not the fleshpots of <ref target="places.html#Keswick">Keswick</ref>, but the great
               fish of Keswick Lake?</p>
            <closer>
               <salute rend="indent1">
                  <ref type="s" target="people.html#FrickerEdith">Mrs S.</ref> joins in the kindest
                  remembrances with</salute>
               <salute rend="indent2"> my dear Sir</salute>
               <salute rend="indent3"> Yrs most truly</salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> Lucien Buonaparte<note n="22" place="foot" resp="editors"> Lucien
                     Bonaparte (1775–1840), brother of Napoleon and author of <title>Charlemagne, ou
                        l’Eglise Délivrée</title> (1814). Southey refused a request to translate it
                     into English. Southey did not review it but did insert a critical aside in his
                     review of accounts of Wellington and Waterloo, <title>Quarterly Review</title>,
                     13 (July 1815), 448–526: ‘The publication of Charlemagne, so ostentatiously
                     announced, was fatal to his [Bonaparte’s] literary character … his poem …
                     proved him to be a sorry Homer’ (489).</note> has made his arrangements for
                  publication with <ref type="m" target="people.html#MurrayJohn">Murray</ref>, &amp;
                  no doubt his poem will be consigned to my critical care. This has long been
                  settled. My own poem<note n="23" place="foot" resp="editors">
                     <title>Roderick, the Last of the Goths</title> (1814).</note> of which I had
                  the pleasure of showing you the commencement, is rapidly proceeding. I had a
                  curious letter last week from an <ref type="m"
                     target="people.html#LongmireJohnMartyn">Evangelical Clergyman</ref>, requesting
                  that he might send me the moral of Thalaba, &amp; telling me that it had
                  strengthened his faith.<note n="24" place="foot" resp="editors"> Longmire had read
                        <title>Thalaba the Destroyer</title> (1801) as an allegory of the powers and
                     virtues of Faith, and drawn parallels between events and characters in
                     Southey’s poem and the bible; see Southey to John Martyn Longmire, 4 November
                     1812, Letter 2172.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
